/* 商品一覧ページ設定 */


/* メニューデザイン */
.f_f_cp_tabpanels {
    width: 70%;
    max-width: 950px;
    margin: 0 auto;
	border-left: 3px solid #DDF0FA;
	height: 100%;
}
@media screen and (min-width:320px) and (max-width:600px){
	.f_f_cp_tabpanels {
		width: 60%;
	}
}

.f_cp_tab *, .f_cp_tab *:before, .f_cp_tab *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.f_cp_tab {
	position: relative;
	padding-bottom: 80px;
	max-width: 950px;
	margin: 10px auto;
	border: 3px solid #DDF0FA;
}
.f_cp_tab input[type='radio'] {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
	-webkit-appearance: none;
	        appearance: none;
	display: none;
}
.f_cp_tabpanel {
	display: none;
}
#f_tab2_1:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:first-child,
#f_tab2_2:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(2),
#f_tab2_3:checked ~.f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(3),
#f_tab2_4:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(4),
#f_tab2_5:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(5),
#f_tab2_6:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(6),
#f_tab2_7:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(7),
#f_tab2_8:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(8),
#f_tab2_9:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(9),
#f_tab2_10:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(10),
#f_tab2_11:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(11),
#f_tab2_12:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(12),
#f_tab2_13:checked ~ .f_f_cp_tabpanels > .f_cp_tabpanel:nth-child(13) {
	display: block;
}
.f_cp_tab .f_f_cp_tabpanels {
	position: absolute;
	top:0;
	left: 30%;
	display: block;
}
.f_cp_tab input + label,
.f_cp_tab a {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	width: 30%;
	padding: 1em .5em;
	cursor: pointer;
    color: #003f8a;
	font-size: 16px;
	font-weight: bold;
}
.f_cp_tab label:hover,
.f_cp_tab input:focus + label,
.f_cp_tab a:hover {
	color: #3b97e2;
    background-color: #DDF0FA;
}
.f_cp_tab input:checked + label {
    background-color: #DDF0FA;
}
@media screen and (min-width:320px) and (max-width:600px){
	.f_cp_tab .f_f_cp_tabpanels {
		left: 40%;
	}
	.f_cp_tab input + label,
	.f_cp_tab a {
		width: 40%;
	}
}

.menu_arrow {
	display: inline-block;
	content: '';
    width: .5em;
    height: .5em;
    border-top: 2px solid #003f8a;
    border-right: 2px solid #003f8a;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
}
.f_cp_tab label:hover .menu_arrow,
.f_cp_tab a:hover  .menu_arrow {
	border-top: 2px solid #3b97e2;
    border-right: 2px solid #3b97e2;
}

/* 中・小分類 */
.f_cp_tabpanel ul {
	list-style: none;
	margin: 0;
}
.f_cp_tabpanel > ul > li {
	border-top: 4px solid #DDF0FA;
	position: relative;
	text-align: left!important;
}
.f_cp_tabpanel > ul > li:first-of-type {
	border: none
}
.f_cp_tabpanel > ul > li:last-of-type {
	border-bottom: 4px solid #DDF0FA;
}
.f_cp_tabpanel > ul > li:hover {
	background-color: #DDF0FA;
}
.f_cp_tabpanel > ul > li > a {
	width: 100%;
	padding: 1em .5em;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
@media screen and (min-width:320px) and (max-width:600px){
	.f_cp_tabpanel > ul > li > a {
		font-size: 14px;
	}
}
.f_cp_tabpanel .smallCategory {
	display: flex;
	flex-wrap: wrap;
}
.f_cp_tabpanel .smallCategory > li {
	width: 50%;
	white-space: nowrap;
	border: 1px solid #DDF0FA;
	position: relative;
}
.f_cp_tabpanel .smallCategory > li:hover {
	background-color: #DDF0FA;
}
.f_cp_tabpanel .smallCategory > li:first-child,
.f_cp_tabpanel .smallCategory > li:nth-child(2) {
	border-top: 4px solid #DDF0FA;
}
.f_cp_tabpanel .smallCategory > li:last-child,
.f_cp_tabpanel .smallCategory > li:nth-last-child(2) {
	border-bottom: none;
}
.f_cp_tabpanel .smallCategory > li > a {
	width: 100%;
	display: inline-flex;
	padding: 1em .5em;
	font-size: 16px;
	text-align: left;
}
@media screen and (min-width:320px) and (max-width:600px){
	.f_cp_tabpanel .smallCategory > li > a {
		font-size: 12px;
	}
}
.f_cp_tabpanel .smallCategory > li:last-child:hover {
	background-color: #fff;
}

.f_cp_tabpanel .smallCategory:last-of-type > li:last-child,
.f_cp_tabpanel .smallCategory:last-of-type > li:nth-last-child(2) {
	border-bottom: 2px solid #DDF0FA;
}
